var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/applications/route.js")
R.c("server/chunks/[root-of-the-server]__18229ed7._.js")
R.c("server/chunks/[root-of-the-server]__63ccbc98._.js")
R.c("server/chunks/_next-internal_server_app_api_applications_route_actions_f9ece34f.js")
R.m(703575)
module.exports=R.m(703575).exports
